schemaVersion: "1.0"
pattern:
  id: "decb9b3f88d430fb5c95f466"
  className: "ch.nevis.admin.v4.plugin.nevisauth.patterns.AuthenticationFlow"
  name: "Recovery Authentication Flow"
  label: "RECOVERY"
  properties:
    host:
    - "pattern://1f0702aaabef60a615abf41f"
    path: "/AUTH/RECOVERY/"
    realm:
    - "pattern://204c22beaccdfd22727af378"
    flow:
    - "pattern://584964c837512845d7940809"
    addons:
    - "pattern://0573c2491a56e59daca47e95"
    - "pattern://a086e62f29aabe721b8b9e3b"
